
eServices - Bug #493

Compensation request - UI issue

09/16/2017 12:16 PM - Saja Nakhleh

Status: Closed Start date: 09/16/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A JQuery message will be opened !

Kindly observe the attached evidence 

Severity: Minor Environment: Development

Category: Compensation request Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the Compensation request will be

opened normally 

Test Case ID:  

Description

1- Create new compensation request transaction

2- Observe the opened form

History

#1 - 09/16/2017 12:46 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/18/2017 04:17 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

1.JPG 115 KB 09/16/2017 Saja Nakhleh
